uuid: 635fd2c6-e08b-4f7a-bd92-fc35645217fc
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_hide_sidebar_ad_block
field_name: field_hide_sidebar_ad_block
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
